{
  "paths": [
    {
      "_path": "lib/R/library/tinyarray/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2f86ec15df2ded4eb52b0ba8630355172bfca7c8a30b865f76f9cac3240cfaf8",
      "size_in_bytes": 1254
    },
    {
      "_path": "lib/R/library/tinyarray/INDEX",
      "path_type": "hardlink",
      "sha256": "d2deaffc5948298ccbf62058a141cc009ee2f4c881bb9e78b6b2520075475ddd",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/R/library/tinyarray/LICENSE",
      "path_type": "hardlink",
      "sha256": "fb738a0126d79a679212fc6c75cd6222352e08fd96306f9f14471678a5feb7fe",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "50256cbb1510a7f06cc448254e28726d00b5430975aca0aa97f8aec287487f2d",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7c97f40bbb296a22aa8875a0097f4c8b7e43826c26abcc47216dc5a0984870e6",
      "size_in_bytes": 184
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "789780f9b1496b7032832b33f03583c7d140ebfbaa8f278683e6bf9cd58b7264",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dd86f3f891cc3a124ae137f24a3e811b96161c83c5389b9c963f1aa49be5d441",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "eaaf957b3fa01786a91b67e3827b109e57bb5810811bb1bbb66330e4e1de189d",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "578f8674cbc9ec0e0dda72ee7649c2b6a077880b65447047a0099aaa61b4d2c7",
      "size_in_bytes": 1162
    },
    {
      "_path": "lib/R/library/tinyarray/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "53554e6a8355c2688c39d3cc819cc0fc4b6f4119ff971d48486e14ec67eeabbf",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/tinyarray/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "63ef9ba850ae2cb621a01b569951794c619cd27441d8e8d1b5280fb45df233b9",
      "size_in_bytes": 3135
    },
    {
      "_path": "lib/R/library/tinyarray/NEWS.md",
      "path_type": "hardlink",
      "sha256": "2f2b98f3d04a968563160771a2c636e01ebe5e3ffcd67313a9499450471ae5ef",
      "size_in_bytes": 2510
    },
    {
      "_path": "lib/R/library/tinyarray/R/tinyarray",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/tinyarray/R/tinyarray.rdb",
      "path_type": "hardlink",
      "sha256": "977ed985161752228b9e1663068c3e99d2795a67707d8c55ff7ad391147b73a1",
      "size_in_bytes": 100659
    },
    {
      "_path": "lib/R/library/tinyarray/R/tinyarray.rdx",
      "path_type": "hardlink",
      "sha256": "43337d568024103e17040442a313eaa2ac9992fb7993a845442073b9dd710b1b",
      "size_in_bytes": 851
    },
    {
      "_path": "lib/R/library/tinyarray/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "1942c520d8344261c615c89da45963fd51924587c063c163bc916d338e068652",
      "size_in_bytes": 2005752
    },
    {
      "_path": "lib/R/library/tinyarray/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c090e300aa8e9e56a36320a85d009f0da1a3d6b273a3b93c0c8a6f418dff3e7a",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/R/library/tinyarray/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "54191c0f58b5fc47d985a835b67c2458064fdd7343ff15f70b45b8b1983256c9",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/tinyarray/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c53d3eef1adf11c217ee01aa3977cf46b8e337747d4532c43fb684bec35f2e50",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/tinyarray/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d5d005340c4e087d36547f1101003331896a8254e68463e33e8517c28d511186",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/R/library/tinyarray/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ef4c830d210750c0704f153e56c4eafdf6965349d1c10f5dc67bcbb388bced11",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/tinyarray/help/tinyarray.rdb",
      "path_type": "hardlink",
      "sha256": "a8930ab881687a069419de9ab0e99a1f17a29fd3c8f5362335e449658dbfb5b9",
      "size_in_bytes": 87289
    },
    {
      "_path": "lib/R/library/tinyarray/help/tinyarray.rdx",
      "path_type": "hardlink",
      "sha256": "25fce6afe666dd3f31285278e1a3218911c5c85d20f40ed4f1fb6b042a1325a4",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/tinyarray/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ed1df16cafc4605b558effa0835b83269afaaf45e8dfebfbd2577698e3a74ce8",
      "size_in_bytes": 6363
    },
    {
      "_path": "lib/R/library/tinyarray/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    }
  ],
  "paths_version": 1
}